<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%lu file(s) couldn&apos;t be renamed.&quot;</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@files@ couldn&apos;t be renamed.&quot;</string>
		<key>files</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%lu file</string>
			<key>other</key>
			<string>%lu files</string>
		</dict>
	</dict>
	<key>%lu WBFS partition(s) found.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@partitions@ found.</string>
		<key>partitions</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%lu WBFS partition</string>
			<key>other</key>
			<string>%lu WBFS partitions</string>
		</dict>
	</dict>
	<key>%lu disk(s)/partition(s) found.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@partitions@ found.</string>
		<key>partitions</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%lu disk/partition</string>
			<key>other</key>
			<string>%lu disks/partitions</string>
		</dict>
	</dict>
	<key>%lu game(s), %@</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@games@, %@</string>
		<key>games</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%lu game</string>
			<key>other</key>
			<string>%lu games</string>
		</dict>
	</dict>
	<key>%lu game(s) found, please wait ...</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@games@ found, please wait ...</string>
		<key>games</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%lu game</string>
			<key>other</key>
			<string>%lu games</string>
		</dict>
	</dict>
</dict>
</plist>
